.ng_content {
  padding-top: 100px;
  min-height: 100vh;
  width: 100%;
  position: relative;

  .blankSpace {
    height: 100%;
    width: 100%;
    position: absolute;
    background: transparent;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1031;
  }
}
